﻿body
{
}

article
{
}

aside
{
}

#outSide
{
    position: relative;
    top: -80px;
}

#articles
{
    font-size: 11px;
}

#violations
{
    font-size: 11px;
}

#violationList, #articleList, #tutorialList
{
    padding: 30px;
    display: none;
    position: absolute;
    top: 130px;
    left: 100px;
    background-color: #EFEEEF;
    font-size: 10px;
    z-index: 1000;
}



#violationListItems
{
    width: 200px;
}


#featureMenu
{
    display: inline;
    margin: auto;
    bottom: -50px;
    left: 0px;
    max-width: 1000px;
    padding-left: 75px;
}

    #featureMenu span
    {
        font-weight: bold;
    }

#partner
{
    position: absolute;
    top: -80px;
    left: 400px;
    z-index: 1000;
}

.featured .content-wrapper
{
    position: relative;
}

.main-content
{
    padding-top: 15px;
}


.subLinks
{
    font-size: 14px;
}

#points
{
}


#developmentPoints
{
    margin: 0px 0px 5px 5px;
}

#sellingPoints
{
}

    #sellingPoints h3
    {
        padding-top: 10px;
        font-style: italic;
        font-size: 18px;
        font-weight: normal;
    }

    #sellingPoints ul
    {
        list-style: none;
        padding: 0;
    }

        #sellingPoints ul li
        {
            background: url("/images/bullet.png") no-repeat;
            padding: 0px 0 2px 20px;
        }

#leftAside
{
    width: 220px;
}

#products li.nopad
{
    background: url("/images/bullet.png") no-repeat 0 0px;
}

#products ul li
{
    background: url("/images/bullet.png") no-repeat 0 25px;
}

    #products ul li ul li
    {
        background: url("/images/bullet.png") no-repeat 0 0px;
    }





/********************
*   Mobile Styles   *
********************/

@media only screen and (max-width: 950px)
{
    #side
    {
        position: static;
    }

    #outSide
    {
        position: static;
    }
}



@media only screen and (max-width: 850px)
{
    #featureParra
    {
        max-width: 400px;
    }
}

@media only screen and (max-width: 450px)
{
    #featureParra
    {
        visibility: hidden;
    }
}
